@charset "utf-8";
/* CSS Document */

html {
    height: 100%;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
}
#wrapper {
    margin: 0px;
    padding: 0px;
    width: 100%; /*height: 100%;*/
    position: relative;
    overflow: hidden;
    -webkit-transition: -webkit-filter 0.25s 0;
    transition: -webkit-filter 0.25s 0;
    transition: filter 0.25s 0;
    transition: filter 0.25s 0, -webkit-filter 0.25s 0;
}
#wrapper.blur {
    -webkit-filter: blur(3px);
    filter: blur(3px);
}
#main {
    margin: 0px;
    padding: 60px 0px 0px;
    position: relative;
    background-color: #FFF;
}

.articles .post {
    position: relative;
    padding-bottom: 30px;
}
.articles .post a { 
/*text-decoration:none;*/
}
.articles .post .inner {
    background: #FFF;
    border: 1px solid #E7E7E7;
  *  height: 250px;*/
}
.articles .post .thumb-box {
    width: 100%;
    position: relative;
}
.articles .post .thumb-box img {
    width: 100%;
    height: auto;
}
.thumb-box a {
    width: 100%;
    overflow: hidden;
    display: block;
}
.thumb-box a img {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    -webkit-transition: 0.50s ease;
    transition: 0.50s ease;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    z-index: 0;
}
.thumb-box a:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.articles .post .text-box {
    /*padding: 20px 0;*/
	padding: 25px;
    position: relative;
}
.articles .post .text-box .meta {
    font-size: 10px;
    font-size: 1.0rem;
    font-family: "Brandon Grot W01 Bold";
    font-weight: normal;
    margin-bottom: 8px;
    line-height: 1.2;
}
.articles .post .text-box .ttl {
    font-size: 14px;
    font-size: 1.4rem;
    min-height: 1.2em;
    line-height: 1.4;
    font-weight: bold;
    overflow: hidden;
    margin-bottom: 4px;
    letter-spacing: 0.05em;
}
.articles .post .text-box .tag:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.articles .post .text-box .tag li {
	font-size:10px;
	font-size:1.0rem;
	line-height:1.2;
	letter-spacing:-0.1em;;
	display: inline-block;
	padding-right:2px;
	padding-bottom:2px;
}
.articles .post .text-box .tag li a {
	display:block;
	padding:3px;
	border: solid 1px #CCC;
}
.articles .post .text-box .tag li a:hover {
	text-decoration: none;
	border: solid 1px #333;
}
.articles .post .text-box .readmore {
    font-size: 12px;
    font-size: 1.2rem;
    font-family: "BrandonGrotW01-MediumIt";
    font-weight: normal;
}
.articles .post .text-box .readmore a {
    text-decoration: underline;
}
.post {
    position: relative;
    top: 10px;
    -webkit-transition: all 0.4s ease-out 0.2s;
    transition: all 0.4s ease-out 0.2s;
    opacity: 0;
}

.thumb-box .overlay {
    width: 100%;
    height: 100%;
    font-size: 11px;
    font-size: 1.1rem;
    font-family: "Brandon Grot W01 Bold";
    font-weight: normal;
    color: #FFF;
    letter-spacing: 0.08em;
    text-align: center;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.50);
    opacity: 0.0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}
.cat-people .thumb-box .overlay {
    background-color: rgba(0,150,182,0.80);
}
.cat-fashion .thumb-box .overlay {
    background-color: rgba(255,38,0,0.80);
}
.cat-things .thumb-box .overlay {
    background-color: rgba(133,159,63,0.80);
}

.cat-brown .thumb-box .overlay {
    background-color: rgba(34,2,4,0.70);
}



.thumb-box a:hover .overlay {
    opacity: 1.0;
}
.thumb-box .overlay span {
    width: 120px;
    height: 36px;
    line-height: 36px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -60px;
    margin-top: -14px;
}
/*
.thumb-box .overlay:before, */

.thumb-box .overlay:after {
    z-index: 1;
    border-top: 1px solid #FFF;
    position: absolute;
    width: 20px;
    content: "";
    top: 50%;
    left: 50%;
    margin-left: -10px;
    margin-top: -18px;
    -webkit-transform: scaleX(0.0);
    transform: scaleX(0.0);
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.thumb-box .overlay:before {
    margin-top: -18px;
}
.thumb-box .overlay:after {
    margin-top: 18px;
}
.thumb-box a:hover .overlay:before, .thumb-box a:hover .overlay:after {
    display: block !important;
    -webkit-transform: scaleX(1.0);
    transform: scaleX(1.0);
}


.thumb-box .overlay span:after {
  /* 
  	arrow　表示
  
    position: absolute;
    top: 50%;
    right: 0px;
    display: block;
    content: '';
    width: 5px;
    height: 5px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    margin-top: -3px;
    margin-right: 5px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    opacity: 0.0;
    -webkit-transition: all 0.2s ease-out 0.25s;
    transition: all 0.2s ease-out 0.25s;*/
}


.thumb-box a:hover .overlay span:after {
    margin-right: 0px;
    opacity: 1.0;
}

/* .sec-stylebook */
#sec-stylebook {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.stylebooks .post {
    position: relative;
    padding-bottom: 30px;
    padding-top: 30px;
}
.stylebooks .post a { /*text-decoration:none;*/
}
.stylebooks .post .inner {
    width: 100%;
}
.stylebooks .post .thumb-box {
    width: 100%;
    position: relative;
}
.stylebooks .post .thumb-box img {
    width: 100%;
    height: auto;
}



/******************************************************************************

* CONTENT

*******************************************************************************/

#content {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
}
.page-cat-ttl {
    color: #222;
    text-align: center;
    margin-bottom: 40px;
}
.page-cat-ttl h2 {
    font-size: 40px;
    font-size: 2.0rem;
    font-family: "Brandon Grot W01 Bold";
    font-weight: normal;
    letter-spacing: 0.08em;
    line-height: 1.5;
}
.page-cat-ttl h2 a {
    color: #222;
}
.page-cat-ttl p {
    font-size: 15px;
    font-size: 1.5rem;
    font-family: 'Helvetica Neue', Helvetica, Arial, "游ゴシック", "游ゴシック体", YuGothic,　"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
    letter-spacing: 0.08em;
    line-height: 1.5;
}

.page-cat-ttlsub h2 {
    font-size: 18px;
    font-size: 1.8rem;
    font-family: "Brandon Grot W01 Bold";
    font-weight: normal;
    letter-spacing: 0.08em;
    line-height: 1.5;
    text-align: center;
}

.page-cat-ttlsub p {
    font-size: 16px;
    font-size: 1.6rem;
    font-family: 'Helvetica Neue', Helvetica, Arial, "游ゴシック", "游ゴシック体", YuGothic,　"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
    letter-spacing: 0.08em;
    line-height: 1.5;
}



.content {
    width: 100%;
    -webkit-transition: all 0.4s ease-out 0.3s;
    transition: all 0.4s ease-out 0.3s;
    opacity: 0;
}
.content-vis {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}
.content-vis img {
    width: 100%;
    height: auto;
}
.content-header {
    border-bottom: 1px solid #DDD;
    padding: 35px 0px 30px;
}
.content-header .content-ttl {
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 28px;
}
.content-header .content-meta {
    font-family: "Brandon Grot W01 Medium";
    font-weight: normal;
    line-height: 1.3;
    margin-bottom: 28px;
}
.content-header .content-meta .sex {
    font-size: 10px;
    font-size: 1.0rem;
}
.content-header .content-meta .brand {
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 1.5;
}
.content-header .content-tag {
    font-size: 11px;
    font-size: 1.1rem;
}
.content-header .content-tag dt {
    font-family: "Brandon Grot W01 Bold";
    font-weight: normal;
    display: inline;
    margin-right: 4px;
}
.content-header .content-tag dd {
    display: inline;
    margin-right: 4px;
    margin-left: 4px;
}
.content-header .content-sns {
    width: 100%;
}
.content-header .content-sns:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.content-header .content-sns li {
    float: right;
    margin-left: 10px;
    height: 20px;
    vertical-align: top;
}
iframe.twitter-share-button {
    width: 95px!important;
}
.fb_iframe_widget > span {
    vertical-align: baseline !important;
}
.content-body {
    padding-top: 35px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.8;
    /*letter-spacing: 0.05em;*/
}
.content-body h1, .content-body h2, .content-body h3, .content-body h4, .content-body h5 {
    line-height: 1.4;
}
.content-body .lead {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.8;
    margin-bottom: 70px;
}
a.buy-online {
    font-size: 10px!important;
    font-size: 1.0rem!important;
    line-height: 13px;
    font-family: "Brandon Grot W01 Bold";
    font-weight: normal;
    color: #FFF;
    display: inline-block;
    margin: 0px 6px;
    text-decoration: none;
    background: #FF3C00;
    padding-right: 7px;
    padding-left: 7px;
    border-radius: 5px;
    vertical-align: text-top;
}
a.buy-online:hover {
    background: #191919;
}
.content-body .profile {
    border-top: solid 1px #333333;
    padding-top: 40px;
}
.content-body .profile .profile-ttl {
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 20px;
}
.content-body .profile .profile-ttl span {
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: normal;
    margin-left: 10px;
}
.content-body .profile .profile-txt {
    font-size: 12px;
    font-size: 1.2rem;
    margin-bottom: 30px;
}
/******************************************************************************

* STYLE BOOK

*******************************************************************************/
.content-stylebook {
    width: 100%;
    margin-bottom: 50px;
}
.content-stylebook .page-cat-ttl {
    margin-bottom: 10px;
}
.content-stylebook .page-cat-ttl h2 {
    font-size: 46px;
    font-size: 4.6rem;
}
.content-stylebook .page-cat-ttl p.season {
    font-family: "Brandon Grot W01 Bold";
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: normal;
    color: #222;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0;
    letter-spacing: 0.05em;
    position: relative;
}
.content-stylebook .page-cat-ttl p.season span {
    padding: 0 30px;
    display: inline-block;
    background: #FFF;
    position: relative;
    z-index: 2;
}
.content-stylebook .page-cat-ttl p.season:after {
    width: 100%;
    height: 1px;
    background: #E8E8E8;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 50%;
    display: block;
    content: "";
}

.content-stylebook-detail {
    width: 100%; /*background: #F5F6FB;*/
    padding: 0px!important;
    position: relative;
}
.stylebook-num {
    font-family: "DINNextW01-CondensedLig";
    font-weight: normal;
    font-size: 52px;
    font-size: 5.2rem;
    line-height: 1;
    position: absolute;
    top: 40px;
    left: 40px;
    z-index: 500;
}
.stylebook-num .current-num {
    font-family: "DINNextW01-CondensedReg";
    font-weight: normal;
    font-size: 50px;
    font-size: 5.0rem;
    margin-right: 5px;
}
.stylebook-num .total-num {
    font-family: "DINNextW01-CondensedReg";
    font-weight: normal;
    font-size: 30px;
    font-size: 3.0rem;
    margin-left: 5px;
}

.style-detail-img {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
}
.style-detail-img > div {
    display: none;
}
style-detail-img > div.first {
    display: block;
}
.content-stylebook-detail .bx-wrapper {
    position: relative;
}
.content-stylebook-detail .bx-wrapper .bx-pager {
    text-align: center;
    margin-top: -1px;
}
.content-stylebook-detail .bx-wrapper .bx-pager .bx-pager-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.content-stylebook-detail .bx-wrapper .bx-controls-direction a {
    position: absolute;
    z-index: 1000;
    display: block;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
    content: "";
}
.content-stylebook-detail .bx-prev {
    left: 10px;
    border-top: 2px solid #999;
    border-left: 2px solid #999;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.content-stylebook-detail .bx-next {
    right: 10px;
    border-top: 2px solid #999;
    border-right: 2px solid #999;
    content: "";
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.content-stylebook-detail .bx-wrapper .bx-controls-direction a:hover {
    border-color: #333;
}
.content-stylebook-detail .bx-pager {
    position: absolute;
    z-index: 500;
    bottom: 30px;
    right: 30px;
}
.content-stylebook-detail .bx-pager a {
    background: transparent;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    border-radius: 5px;
    border: 1px solid #999;
}
.content-stylebook-detail .bx-pager .bx-pager-link:hover, .content-stylebook-detail .bx-pager .bx-pager-link:active, .content-stylebook-detail .bx-pager .bx-pager-link.active {
    background: #333;
    border: 1px solid #333;
}
.content-stylebook-detail .bx-controls-direction a {
    position: absolute;
    top: 40%;
    margin-top: 0;
    width: 40px;
    height: 40px;
    z-index: 9999;
    color: #B3B3B3;
    text-decoration: none;
    font-size: 30px;
}
.content-stylebook-detail .bx-prev {
    left: 30px;
}
.content-stylebook-detail .bx-next {
    right: 30px;
}
.style-detail-txt {
    margin-top: 120px;
    margin-bottom: 60px;
    max-width: 460px;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: auto;
    margin-right: auto;
}
.style-detail-txt .stylebook-meta {
    margin-bottom: 30px;
}
.style-detail-txt .stylebook-meta:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.style-detail-txt .stylebook-meta .brand {
}
.style-detail-txt .stylebook-meta .brand img {
    height: 50px;
    width: auto;
}
.style-detail-txt .stylebook-ttl {
    width: 100%; 
    font-size: 24px;
    font-weight: normal;
    line-height: 1.4;
    border-bottom: 2px solid #333;
    padding-bottom: 24px;
}
.style-detail-txt .stylebook-body {
    width: 100%; 
    font-size: 14px;
    font-weight: normal;
    text-align: justify;
    padding-top: 26px;
    padding-bottom: 40px;
}
.style-detail-txt .stylebook-iteminfo {
    width: 100%;
    font-size: 12px;
}
.style-detail-txt .content-sns {
    width: 100%;
    margin-top: 30px;
}
.style-detail-txt .content-sns:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.style-detail-txt .content-sns li {
    float: left;
    margin-left: 10px;
    height: 20px;
    vertical-align: top;
}
